#root {
  max-width: 1280px;
  margin: 0 auto;
  text-align: center;
}

/* body {
  font-family: 'Poppins', sans-serif;
  color: rgb(252, 243, 232);
} */

.cat__container {
  display: flex;
  gap: 1rem;
  margin-block: 1.5rem;
}

